@import url("reset.css");
@font-face {
  font-family: 'klavika_light';
  src: url("../fonts/klavika-light-webfont.eot");
  src: url("../fonts/klavika-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/klavika-light-webfont.woff") format("woff"), url("../fonts/klavika-light-webfont.ttf") format("truetype"), url("../fonts/klavika-light-webfont.svg#klavika-light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'klavika_lightitalic';
  src: url("../fonts/klavika-lightitalic-webfont.eot");
  src: url("../fonts/klavika-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/klavika-lightitalic-webfont.woff") format("woff"), url("../fonts/klavika-lightitalic-webfont.ttf") format("truetype"), url("../fonts/klavika-lightitalic-webfont.svg#klavika-lightitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'klavika_regular';
  src: url("../fonts/klavika-regular-webfont.eot");
  src: url("../fonts/klavika-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/klavika-regular-webfont.woff") format("woff"), url("../fonts/klavika-regular-webfont.ttf") format("truetype"), url("../fonts/klavika-regular-webfont.svg#klavika-regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'klavika_mediumitalic';
  src: url("../fonts/klavika-mediumitalic-webfont.eot");
  src: url("../fonts/klavika-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/klavika-mediumitalic-webfont.woff") format("woff"), url("../fonts/klavika-mediumitalic-webfont.ttf") format("truetype"), url("../fonts/klavika-mediumitalic-webfont.svg#klavika-mediumitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'klavika_medium';
  src: url("../fonts/klavika-medium-webfont.eot");
  src: url("../fonts/klavika-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/klavika-medium-webfont.woff") format("woff"), url("../fonts/klavika-medium-webfont.ttf") format("truetype"), url("../fonts/klavika-medium-webfont.svg#klavika-medium") format("svg");
  font-weight: normal;
  font-style: normal; }

::-moz-selection {
  color: #fff;
  background: #303E60; }

::-selection {
  color: #fff;
  background: #303E60; }

html {
  overflow-x: hidden; }

body {
  font-family: "klavika_regular", Arial, Tahoma, sans-serif;
  overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: "klavika_medium", Arial, Tahoma, sans-serif;
  text-transform: uppercase; }

blockquote {
  padding: 10px 0;
  border: 0;
  font-family: "klavika_lightitalic", Arial, Tahoma, sans-serif;
  font-size: 24px;
  line-height: 1.5; }

@media (max-width: 1200px) {
  h1 {
    font-size: 24px; }

  h2 {
    font-size: 20px; }

  blockquote {
    font-size: 20px; } }
a {
  text-decoration: underline;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  a:hover {
    text-decoration: underline; }

.more {
  position: relative;
  display: inline-block;
  padding: 10px 40px 10px 0;
  font-family: "klavika_medium", Arial, Tahoma, sans-serif;
  text-transform: uppercase;
  text-decoration: underline; }
  .more:after {
    content: ' ';
    position: absolute;
    width: 8px;
    height: 12px;
    margin-top: -6px;
    display: block;
    top: 50%;
    right: 24px;
    background: url(../images/arrow_right_small.png) center top no-repeat;
    opacity: 0.5;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .more:hover:after {
    right: 18px;
    opacity: 1; }

.btn {
  border-radius: 0; }

.btn-yellow {
  position: relative;
  display: inline-block;
  padding: 10px 40px 10px 20px;
  margin: 10px 0;
  background: #feb848;
  font-size: 16px;
  font-family: "klavika_medium", Arial, Tahoma, sans-serif;
  text-transform: uppercase;
  text-decoration: none; }
  .btn-yellow:after {
    content: ' ';
    position: absolute;
    width: 8px;
    height: 12px;
    margin-top: -6px;
    display: block;
    top: 50%;
    right: 24px;
    background: url(../images/arrow_right_small.png) center top no-repeat;
    opacity: 0.5;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .btn-yellow:hover {
    background: #a4ae32;
    color: #fff;
    text-decoration: none; }
    .btn-yellow:hover:after {
      right: 18px;
      opacity: 1; }

input[type="submit"], button {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }

/* Layout issues */
.independent {
  padding: 30px 0; }
  .independent h1 {
    margin-top: 30px;
    margin-bottom: 60px; }

.row.space {
  padding-top: 60px; }

.img-responsive {
  width: 100%; }

.badge {
  font-size: 13px;
  font-family: "klavika_regular", Arial, Tahoma, sans-serif;
  font-weight: normal; }

.list-group-item {
  margin: 0;
  border: 0;
  border-bottom: 1px solid #ddd;
  text-decoration: none; }
  .list-group-item:first-child, .list-group-item:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }

/* Header */
#header {
  font-family: "klavika_medium", Arial, Tahoma, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  z-index: 11; }
  #header a {
    text-decoration: none;
    color: #222; }
    #header a:hover {
      color: #4c99e0; }
  #header.navbar {
    margin-bottom: 0; }
    #header.navbar li {
      position: relative; }
  #header .navbar-nav {
    padding-top: 28px; }
    #header .navbar-nav .active a {
      background: none;
      color: #4c99e0; }
  #header .navbar-toggle {
    margin-top: 36px; }
  #header .social_nav li {
    border-left: 1px solid #eee; }
    #header .social_nav li:first-child {
      border-left: 0; }
  #header .social_nav a {
    width: 56px;
    height: 56px;
    padding: 10px 20px;
    display: block;
    background-position: center top; }
    #header .social_nav a:hover {
      background-position: center bottom; }
    #header .social_nav a.icon_facebook {
      background-image: url(../images/icon_facebook.png); }
    #header .social_nav a.icon_twitter {
      background-image: url(../images/icon_twitter.png); }
    #header .social_nav a.icon_google {
      background-image: url(../images/icon_google.png); }
    #header .social_nav a.icon_linkedin {
      background-image: url(../images/icon_linkedin.png); }
    #header .social_nav a.icon_mail {
      background-image: url(../images/icon_mail.png); }
  #header:after {
    position: absolute;
    left: 0;
    bottom: -3px;
    content: " ";
    width: 100%;
    height: 3px;
    display: block;
    background: url(../images/line.png) center top no-repeat #303e60; }

@media (max-width: 767px) {
  #header .navbar-brand {
    width: 240px; }
  #header .navbar-nav {
    padding-top: 0; }
  #header .social_nav li {
    display: inline-block; } }
/* Widgets */
.widget_green {
  background: #8b952d;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .widget_green:hover {
    background: #feb848; }

.widget_yellow {
  background: #feb848;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .widget_yellow:hover {
    background: #4c99e0; }

.widget_blue {
  background: #4c99e0;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .widget_blue:hover {
    background: #8b952d; }

.widget-md, .widget-lg {
  position: relative;
  width: 100%;
  height: 0;
  display: block;
  padding-top: 100%;
  margin-bottom: 30px; }
  .widget-md .widget_content, .widget-lg .widget_content {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; }
    .widget-md .widget_content.widget_vertical_text, .widget-lg .widget_content.widget_vertical_text {
      padding: 10px 30px;
      white-space: nowrap; }
    .widget-md .widget_content.widget_text, .widget-lg .widget_content.widget_text {
      padding: 10px 30px; }
    .widget-md .widget_content .vertical_align, .widget-lg .widget_content .vertical_align {
      display: inline-block;
      vertical-align: middle;
      white-space: normal; }
      .widget-md .widget_content .vertical_align h2, .widget-lg .widget_content .vertical_align h2 {
        margin: 0; }
      .widget-md .widget_content .vertical_align a, .widget-lg .widget_content .vertical_align a {
        color: #fff;
        text-decoration: none; }
    .widget-md .widget_content .helper, .widget-lg .widget_content .helper {
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .widget-md .widget_content .widget_footer, .widget-lg .widget_content .widget_footer {
      position: absolute;
      display: block;
      bottom: 30px;
      width: 80%;
      padding-left: 36px;
      line-height: 40px; }

@media (max-width: 767px) {
  .widget-lg {
    height: auto;
    padding-top: 0; }
    .widget-lg .widget_content {
      position: relative; } }
/* Carousel */
#headerCarousel {
  margin-bottom: -30px;
  font-family: "klavika_light", Arial, Tahoma, sans-serif;
  font-size: 16px; }
  #headerCarousel img {
    opacity: 0.2; }
  #headerCarousel a {
    text-decoration: none; }
    #headerCarousel a img {
      position: absolute;
      top: 50%;
      margin-top: -20px;
      opacity: 1; }
  #headerCarousel h1 {
    font-family: "klavika_lightitalic", Arial, Tahoma, sans-serif;
    font-size: 36px;
    line-height: 1.4; }
  #headerCarousel video {
    width: 100%;
    opacity: 0.2; }
  #headerCarousel .carousel-caption {
    top: 15%;
    z-index: 10;
    text-shadow: none; }
  #headerCarousel .item {
    height: 540px;
    background-color: #303e60;
    width: 100%;
    overflow: hidden; }
  #headerCarousel .carousel-inner > .item > img {
    height: 100%;
    max-width: initial; }

@media (max-width: 767px) {
  #headerCarousel {
    margin-bottom: 30px; }
    #headerCarousel h1 {
      font-size: 24px; }
    #headerCarousel video {
      display: none; }
    #headerCarousel .item {
      height: 300px; }
    #headerCarousel .carousel-caption {
      top: 0; } }
/* Other homepage stuff */
#reasons a {
  color: #fff;
  text-decoration: none; }
#reasons .more:after {
  background: url(../images/arrow_right_white_small.png) center top no-repeat; }

#about_homepage .widget_content {
  padding-top: 60px; }

#twitter_widget {
  background: #00acee;
  color: #fff; }
  #twitter_widget a {
    color: #fff;
    text-decoration: none; }
  #twitter_widget .widget_footer {
    background: url(../images/icon_twitter_white.png) left center no-repeat #00acee; }

#facebook_widget {
  background: #3b579d;
  color: #fff; }
  #facebook_widget a {
    color: #fff;
    text-decoration: none; }
  #facebook_widget img {
    margin-bottom: 20px; }
  #facebook_widget .widget_footer {
    background: url(../images/icon_facebook_white.png) left center no-repeat #3b579d; }

@media (max-width: 767px) {
  #about_homepage .widget_content {
    padding-top: 10px; } }
/* Games carousel */
#gamesCarousel {
  color: #fff; }
  #gamesCarousel h2, #gamesCarousel p {
    background: #feb848;
    display: inline-block;
    margin: 0; }
  #gamesCarousel h2 {
    padding: 12px;
    margin-bottom: 1px; }
  #gamesCarousel p {
    padding: 6px 12px; }
  #gamesCarousel .carousel-inner > .item > img {
    min-width: 100%; }
  #gamesCarousel .carousel-controls {
    position: absolute;
    top: 0;
    z-index: 100;
    padding: 10px 30px;
    width: 100%; }
    #gamesCarousel .carousel-controls a {
      position: absolute;
      top: 40px;
      width: 15px;
      height: 22px;
      display: block;
      opacity: 0.5; }
      #gamesCarousel .carousel-controls a:hover {
        opacity: 1; }
    #gamesCarousel .carousel-controls .left_control {
      right: 75px;
      background: url(../images/arrow_left_white.png) center top no-repeat; }
    #gamesCarousel .carousel-controls .right_control {
      right: 30px;
      background: url(../images/arrow_right_white.png) center top no-repeat; }
  #gamesCarousel iframe {
    width: 100%;
    padding-bottom: 50%;
    height: 0; }
  #gamesCarousel .carousel-caption {
    right: 30px;
    left: 30px;
    bottom: 30px;
    padding-bottom: 0px;
    text-align: left;
    text-shadow: none;
    color: #444; }

/* News container */
#news_container {
  background: #303e60;
  color: #fff; }
  #news_container .article_link {
    display: block;
    margin-bottom: 30px;
    color: #fff; }
    #news_container .article_link .article_date {
      opacity: 0.5; }

@media (max-width: 767px) {
  #news_container {
    background: #303e60; } }
#about_page .header_area {
  background: url(../images/background_logo.jpg) center center no-repeat #303e60;
  color: #fff; }
  #about_page .header_area blockquote {
    margin-bottom: 60px; }
#about_page .about_widget {
  border: 1px solid #fff;
  margin-bottom: 30px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  #about_page .about_widget .no {
    font-size: 36px;
    font-family: "klavika_light", Arial, Tahoma, sans-serif; }
  #about_page .about_widget:hover {
    background: #feb848;
    border: 1px solid #feb848; }
#about_page #history {
  background: #fff; }
  #about_page #history blockquote {
    padding-top: 30px; }
  #about_page #history #timeline_container {
    width: 100%;
    position: relative;
    height: 120px;
    overflow: visible !important; }
    #about_page #history #timeline_container #timeline_container_mcontentwrapper {
      overflow: visible !important; }
    #about_page #history #timeline_container .contentwrapper {
      display: block;
      height: 100px; }
    #about_page #history #timeline_container .timeline {
      white-space: nowrap;
      position: absolute;
      display: inline;
      left: 0;
      top: 30px;
      padding: 0 40px; }
      #about_page #history #timeline_container .timeline ul {
        position: relative;
        display: inline-block;
        border-left: 1px solid #222;
        margin: 0;
        padding: 0; }
        #about_page #history #timeline_container .timeline ul:before {
          position: absolute;
          content: attr(data-title);
          top: -30px;
          left: -18px; }
        #about_page #history #timeline_container .timeline ul li {
          position: relative;
          display: inline-block;
          border-left: 1px solid #ddd;
          width: 61px;
          height: 30px;
          text-align: center; }
          #about_page #history #timeline_container .timeline ul li a {
            display: inline-block;
            width: 12px;
            height: 12px;
            margin: 9px 2px;
            background: #303e60;
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            border-radius: 30px; }
            #about_page #history #timeline_container .timeline ul li a:hover {
              background: #feb848; }
          #about_page #history #timeline_container .timeline ul li:after {
            position: absolute;
            width: 100%;
            display: block;
            left: 0;
            top: 30px;
            color: #aaa; }
          #about_page #history #timeline_container .timeline ul li:nth-child(1) {
            border-left: 0; }
            #about_page #history #timeline_container .timeline ul li:nth-child(1):after {
              content: 'jan'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(2):after {
            content: 'feb'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(3):after {
            content: 'mar'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(4):after {
            content: 'apr'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(5):after {
            content: 'may'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(6):after {
            content: 'jun'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(7):after {
            content: 'jul'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(8):after {
            content: 'aug'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(9):after {
            content: 'sep'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(10):after {
            content: 'oct'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(11):after {
            content: 'nov'; }
          #about_page #history #timeline_container .timeline ul li:nth-child(12):after {
            content: 'dec'; }
          #about_page #history #timeline_container .timeline ul li .pop-up {
            display: none;
            background: #303e60;
            color: #fff;
            position: absolute;
            width: 264px;
            bottom: 42px; }
            #about_page #history #timeline_container .timeline ul li .pop-up:after {
              content: ' ';
              position: absolute;
              left: 50%;
              bottom: -10px;
              margin-left: -10px;
              border-top: 10px solid #303e60;
              border-left: 10px solid transparent;
              border-right: 10px solid transparent; }
      #about_page #history #timeline_container .timeline:before {
        content: " ";
        position: absolute;
        border-bottom: 1px solid #ddd;
        display: block;
        width: 100%;
        top: 50%;
        z-index: 0; }
  #about_page #history .popover {
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    max-width: 264px;
    border: 0; }
    #about_page #history .popover .popover-content {
      padding: 0;
      background: #303e60;
      color: #fff; }
      #about_page #history .popover .popover-content h3 {
        padding: 30px;
        margin: 0; }
    #about_page #history .popover .popover-title {
      display: none; }
    #about_page #history .popover.top .arrow {
      border-top-color: transparent; }
    #about_page #history .popover.top .arrow:after {
      border-top-color: #303e60; }

/* Scrollbar */
.scrollgeneric {
  line-height: 1px;
  font-size: 1px;
  position: absolute;
  top: 0;
  left: 0; }

.hscrollerbase {
  height: 3px;
  background: #fff; }

.hscrollerbar {
  height: 3px;
  background: #feb848;
  cursor: pointer; }

.hscrollerbar {
  padding: 10px;
  z-index: 2; }

.hscrollerbase {
  bottom: 0 !important;
  left: 0; }

.hscrollerbasebeg {
  display: none; }

.hscrollerbaseend {
  display: none; }

/* Team */
#team_container {
  background: #303e60;
  color: #fff; }
  #team_container .bx-wrapper {
    border-top: 1px dashed rgba(0, 0, 0, 0.5);
    margin: 60px 0; }
  #team_container ul {
    padding: 0 !important; }
    #team_container ul li {
      padding: 20px 0; }
      #team_container ul li a {
        color: #fff;
        text-decoration: none; }
  #team_container h3 {
    margin-top: 12%;
    margin-bottom: 0;
    line-height: 14px; }
  #team_container .col-md-3 {
    padding: 20px 15px; }
  #team_container .col-sm-8 h1 {
    margin-bottom: 30px; }
  #team_container .modal {
    text-align: center;
    color: #222; }
    #team_container .modal img {
      width: auto;
      margin: 0 auto 20px auto; }
    #team_container .modal .modal-dialog {
      width: 800px; }
  #team_container .modal-header {
    border-bottom: 1px solid #eee; }
    #team_container .modal-header .close {
      margin-top: 0; }
  #team_container .modal-body {
    padding: 30px;
    text-align: left; }
  #team_container .modal-content {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; }

@media (max-width: 767px) {
  #team_container .col-md-3 {
    text-align: center; } }
/* Awards */
#awards {
  background: url(../images/awards_bg.png) bottom right no-repeat white;
  box-shadow: inset 0 -6px #feb848;
  -moz-box-shadow: inset 0 -6px #feb848;
  -webkit-box-shadow: inset 0 -6px #feb848; }

#awards_container {
  background: #feb848;
  color: #222; }
  #awards_container .more {
    padding-left: 20px; }
  #awards_container h3 {
    height: 40px;
    overflow: hidden; }
  #awards_container .col-xs-6 {
    margin-bottom: 30px; }
  #awards_container .modal {
    text-align: center; }
    #awards_container .modal img {
      width: auto;
      margin: 0 auto; }
  #awards_container .modal-header {
    border-bottom: 1px solid #eee; }
    #awards_container .modal-header .close {
      margin-top: 0; }
  #awards_container .modal-body {
    padding: 30px; }
  #awards_container .modal-content {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; }

#games_page .game_container {
  min-height: 550px;
  background: #303e60;
  color: #fff; }
  #games_page .game_container .row {
    padding: 60px 0; }
  #games_page .game_container .game_info {
    padding: 0px 15px; }

#press_page .top_header, #article_page .top_header {
  padding: 60px 0 90px;
  background: url(../images/press_header.jpg) right bottom no-repeat #303e60;
  color: #fff;
  margin-bottom: -30px; }
#press_page .left_col, #article_page .left_col {
  padding: 30px;
  background: #fff; }
#press_page .right_col, #article_page .right_col {
  padding: 50px 15px 0 0; }
  #press_page .right_col h2, #article_page .right_col h2 {
    padding-left: 30px; }
#press_page .pagination, #article_page .pagination {
  margin: 0; }

.press_kit a {
  margin-left: 30px; }

.article_photo_gal ul {
  list-style: none;
  margin: 0;
  padding: 0; }
.article_photo_gal li {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px; }
  .article_photo_gal li:nth-child(4) {
    margin-right: 0; }

.press_article {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee; }
  .press_article h5 {
    color: rgba(0, 0, 0, 0.3);
    margin-bottom: -10px; }
  .press_article p {
    max-height: 72px;
    overflow: hidden; }

.latest_container .latest_article {
  position: relative;
  display: block;
  padding: 30px 30px 30px 60px;
  border-bottom: 1px solid #eee;
  text-decoration: none; }
  .latest_container .latest_article img {
    width: 84px;
    margin-right: 20px; }
  .latest_container .latest_article p {
    font-size: 14px;
    overflow: hidden;
    margin: 0;
    height: 48px; }
  .latest_container .latest_article .date {
    margin-top: 0;
    position: relative;
    color: rgba(0, 0, 0, 0.3); }
    .latest_container .latest_article .date:before {
      position: absolute;
      content: ' ';
      width: 12px;
      height: 12px;
      display: block;
      background: #ddd;
      top: 0;
      left: -30px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s; }
  .latest_container .latest_article .more {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 10px; }
  .latest_container .latest_article:before {
    content: ' ';
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 35px;
    top: 0;
    background: #eee;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .latest_container .latest_article:hover {
    background: #feb848;
    border-bottom: 1px dashed #feb848; }
    .latest_container .latest_article:hover:before {
      background: rgba(255, 255, 255, 0.3); }
    .latest_container .latest_article:hover .date:before {
      background: #fff; }

#article_page .left_col .img-responsive {
  margin-bottom: 20px; }
#article_page .left_col img.pull-right, #article_page .left_col img.pull-left {
  max-width: 25%; }
#article_page .left_col img.pull-right {
  margin: 30px 0 30px 30px; }
#article_page .left_col img.pull-left {
  margin: 30px 30px 30px 0; }

@media (max-width: 767px) {
  #article_page img.pull-right, #article_page img.pull-left {
    max-width: 50%; } }
#jobs_page img {
  max-width: 100%;
  height: auto !important; }
#jobs_page .top_header {
  padding: 60px 0 90px;
  background: #303e60;
  color: #fff;
  margin-bottom: -30px; }
#jobs_page .left_col {
  padding: 30px;
  background: #fff; }
#jobs_page .right_col {
  padding: 50px 30px 0; }
#jobs_page .nav-tabs > li.active > a, #jobs_page .nav-tabs > li.active > a:hover, #jobs_page .nav-tabs > li.active > a:focus {
  color: white; }
#jobs_page .nav-tabs {
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
  #jobs_page .nav-tabs a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
    background: none;
    border: none; }
    #jobs_page .nav-tabs a:hover {
      color: white; }
#jobs_page .form-group input, #jobs_page .form-group select, #jobs_page .form-group textarea {
  margin-bottom: 15px; }
#jobs_page #search_results li {
  display: block;
  width: 100%;
  background: none; }
  #jobs_page #search_results li.active {
    background: #feb848; }
#jobs_page #search_results a {
  display: block;
  color: #000; }
#jobs_page .featured_jobs {
  margin: 0 0 20px;
  text-align: center; }
  #jobs_page .featured_jobs h3 {
    max-height: 36px;
    overflow: hidden; }
  #jobs_page .featured_jobs p {
    max-height: 72px;
    overflow: hidden; }
  #jobs_page .featured_jobs span {
    padding: 20px 0;
    font-size: 40px;
    color: #feb848; }
  #jobs_page .featured_jobs a {
    padding-left: 40px; }
#jobs_page a.list-group-item {
  position: relative; }
  #jobs_page a.list-group-item:after {
    content: ' ';
    position: absolute;
    width: 8px;
    height: 12px;
    margin-top: -6px;
    display: block;
    top: 50%;
    right: 24px;
    background: url(../images/arrow_right_small.png) center top no-repeat;
    opacity: 0.2;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  #jobs_page a.list-group-item:hover:after {
    right: 18px;
    opacity: 5; }
#jobs_page .employees {
  padding: 0; }
  #jobs_page .employees li {
    display: block;
    width: 100%; }
    #jobs_page .employees li.active {
      background: #feb848; }
  #jobs_page .employees a {
    display: block;
    position: relative;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase; }
    #jobs_page .employees a:after {
      content: ' ';
      position: absolute;
      width: 8px;
      height: 12px;
      margin-top: -6px;
      display: block;
      top: 50%;
      right: 24px;
      background: url(../images/arrow_right_small.png) center top no-repeat;
      opacity: 0.2;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s; }
    #jobs_page .employees a:hover:after {
      right: 18px;
      opacity: 5; }

#contact_page .top_header {
  padding: 60px 0 90px;
  background: url(../images/press_header.jpg) right bottom no-repeat #303e60;
  color: #fff;
  margin-bottom: -30px; }
#contact_page .left_col {
  padding: 30px;
  background: #fff; }
#contact_page .right_col {
  padding: 50px 30px 0; }
  #contact_page .right_col h2 {
    margin-bottom: 30px; }
  #contact_page .right_col h5 {
    margin-bottom: 0px; }
  #contact_page .right_col a {
    display: block;
    margin-bottom: 30px; }
#contact_page #map-canvas-1, #contact_page #map-canvas-2 {
  height: 200px;
  margin-bottom: 15px;
  border: 1px solid #4c99e0; }

/* Footer container */
#footer_container {
  font-family: "klavika_regular", Arial, Tahoma, sans-serif;
  text-transform: uppercase;
  position: relative; }
  #footer_container p {
    padding-left: 15px; }
  #footer_container .navbar-nav.navbar-left {
    margin-top: 20px; }
  #footer_container .navbar-nav a {
    text-decoration: none; }
    #footer_container .navbar-nav a:hover {
      background: none; }
  #footer_container .navbar-nav .selected a {
    background: none;
    color: #4c99e0; }
  #footer_container #footer_games a img {
    opacity: 0.5;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  #footer_container #footer_games a:hover img {
    opacity: 1; }
  #footer_container:after {
    position: absolute;
    left: 0;
    bottom: 0px;
    content: " ";
    width: 100%;
    height: 3px;
    display: block;
    background: url(../images/line.png) center top no-repeat #303e60; }

#update h4 {
  color: #303e60; }
#update .modal-body {
  color: #000; }

@media (max-width: 767px) {
  #footer_container {
    text-align: center; } }
#ex {
  display: none; }
